<div class="container">
  <div class="panel panel-default">
    <div class="panel-heading">Iniciar sesión</div>
    <div class="panel-body">

<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="form-group">
    <%= f.label :email,"Correo electronico" %><br />
    <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
  </div>

  <div class="form-group">
    <%= f.label :password, "Contraseña"  %><br />
    <%= f.password_field :password, autocomplete: "current-password", class: "form-control" %>
  </div>


  <div class="form-group">
    <%= f.submit "Log in" , class: "btn btn-primary" %>
  </div>
<% end %>
</div>
</div>
<%= render "users/shared/links" %>

</div>